{ pkgs ? import <nixpkgs> {} }:

pkgs.mkShell {
  packages = with pkgs; [
    cargo
    rustc
    rustfmt
    clippy
    pkg-config
    alsa-lib
  ];

  PKG_CONFIG_PATH = "${pkgs.alsa-lib.dev}/lib/pkgconfig";
}
